var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/dashboard/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0y4ga~t._.js")
R.c("server/chunks/ssr/node_modules_0ch1m2v._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0_vq~-g.js")
R.c("server/chunks/ssr/[root-of-the-server]__0g1fb8n._.js")
R.c("server/chunks/ssr/[root-of-the-server]__07259_l._.js")
R.c("server/chunks/ssr/node_modules_next_dist_compiled_@opentelemetry_api_index_0zv0b3p.js")
R.c("server/chunks/ssr/[root-of-the-server]__0_5z.yp._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/[root-of-the-server]__0j-fgtb._.js")
R.c("server/chunks/ssr/_0050459._.js")
R.c("server/chunks/ssr/_023ujj0._.js")
R.m(48788)
module.exports=R.m(48788).exports
